body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #999999;
	margin: 0;
	padding: 0;
	min-width: 750px;
	background:url(../images/checker_pattern.png) repeat-x;
	background-color:#000000;
} 

#pagewrapper {
	margin: 0;
}
h1 {
}
#mainTable {
	border: 5px solid #333333;
}
td {
	vertical-align: top;
}
#col1 {
	width: 150px;
	border: 3px solid #333333;
	text-align:center;
	font-size:22px;
	font-weight:bold;
	color:#666;
	background-color: #FFFFFF;

}
#col2 {
	width: auto;
	border: 3px solid #333333;
	font-size: .9em;
	padding: 16px 24px;
	background-color: #FFFFFF;
}
.col1-text {
	font-size: .75em;
	padding: 12px;
}
.col11-text p {
	margin: 3px 0 12px 0;
}
#col2 p {
	margin: 3px 0 12px 0;
	line-height: 1.5em;
}
.NavMenuImage {
	margin: 0;
	text-align: center;
}
h2, h3, h4 {
	margin: 0;
	line-height: normal;
}
h2 {
	font-size: 1.35em;
	color:#CCC;
}
h3 {
	font-size: 1.2em;
	color:#CCC;
}
h4 {
	font-size: x-small;
}
#footer {
	border: 3px solid #333333;
	font-size: 0.75em;
	padding: 1px;
	color: #666666;
	font-weight:bold;
	background-color: #FFFFFF;
}
.col1-text a:link, .col2-text a:link {
	color: #FF0000;
}
.col1-text a:visited, .col2-text a:visited {
	color: #BC93BD;
}
.c1-text a:hover, .c1-text a:active, .c1-text a:focus,
.col2-text a:hover, .col2-text a:active, .col2-text a:focus,
#footer a:link, #footer a:visited {
	color: #FFFFFF;
}
#footer a:hover, #footer a:active, #footer a:focus {
	color: #333333;
}
/*Layout-specific styles to overwrite the menu styles.*/
#NavMenu {
	font-size: .8em;
	border-bottom: 1px solid #FFFFFF;
	border-right: 0;
	border-left: 0;
	width: 100%;
}
#NavMenu ul {
	width:13em;
}
